package com.ruoyi.system.domain.dto;

public class SysUserDTO {
    private String userName;
    private Long deptId;

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public Long getDeptId() {
        return deptId;
    }

    public void setDeptId(Long deptId) {
        this.deptId = deptId;
    }

    public SysUserDTO() {
    }

    public SysUserDTO(String userName, Long deptId) {
        this.userName = userName;
        this.deptId = deptId;
    }

    @Override
    public String toString() {
        return "SysUserDTO{" +
                "userName='" + userName + '\'' +
                ", deptId=" + deptId +
                '}';
    }
}
